{
  "name": "gatsby-starter-blog",
  "private": true,
  "description": "A starter for a blog powered by Gatsby and Markdown",
  "version": "0.1.0",
  "author": "Kyle Mathews <mathews.kyle@gmail.com>",
  "bugs": {
    "url": "https://github.com/gatsbyjs/gatsby/issues"
  },
  "dependencies": {
    "@reach/router": "^1.2.1",
    "antd": "^3.26.4",
    "formik": "^2.0.8",
    "gatsby": "^2.18.4",
    "gatsby-image": "^2.2.34",
    "gatsby-plugin-feed": "^2.3.22",
    "gatsby-plugin-google-analytics": "^2.1.29",
    "gatsby-plugin-mailchimp": "^5.1.2",
    "gatsby-plugin-manifest": "^2.2.30",
    "gatsby-plugin-netlify-cms": "^4.1.29",
    "gatsby-plugin-offline": "^3.0.24",
    "gatsby-plugin-react-helmet": "^3.1.16",
    "gatsby-plugin-sharp": "^2.3.4",
    "gatsby-plugin-typography": "^2.3.18",
    "gatsby-remark-copy-linked-files": "^2.1.31",
    "gatsby-remark-images": "^3.1.34",
    "gatsby-remark-prismjs": "^3.3.25",
    "gatsby-remark-responsive-iframe": "^2.2.28",
    "gatsby-remark-smartypants": "^2.1.17",
    "gatsby-source-filesystem": "^2.1.39",
    "gatsby-transformer-remark": "^2.6.38",
    "gatsby-transformer-sharp": "^2.3.6",
    "i18next": "^19.0.2",
    "netlify-cms-app": "^2.9.7",
    "netlify-cms-media-library-uploadcare": "^0.5.5",
    "prismjs": "^1.17.1",
    "prop-types": "^15.7.2",
    "react": "^16.12.0",
    "react-dom": "^16.12.0",
    "react-helmet": "^5.2.1",
    "react-typography": "^0.16.19",
    "recompose": "^0.30.0",
    "styled-components": "^4.4.1",
    "typeface-merriweather": "0.0.72",
    "typeface-montserrat": "0.0.75",
    "typography": "^0.16.19",
    "typography-theme-wordpress-2016": "^0.16.19",
    "yup": "^0.28.0"
  },
  "devDependencies": {
    "prettier": "^1.19.1"
  },
  "homepage": "https://github.com/gatsbyjs/gatsby-starter-blog#readme",
  "keywords": [
    "gatsby"
  ],
  "license": "MIT",
  "main": "n/a",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/gatsbyjs/gatsby-starter-blog.git"
  },
  "scripts": {
    "build": "gatsby build",
    "develop": "gatsby develop",
    "format": "prettier --write \"**/*.{js,jsx,json,md}\"",
    "start": "npm run develop",
    "serve": "gatsby serve",
    "clean": "gatsby clean",
    "test": "echo \"Write tests! -> https://gatsby.dev/unit-testing\" && exit 1"
  }
}
